ata_force_horkage
Prev | Chapter 5. libata Core Internals | Next

## Name

ata_force_horkage — force horkage according to libata.force

## Synopsis

`void ata_force_horkage (` | struct ata_device * | dev`)`;

## Arguments

`dev`

  ATA device of interest

## Description

Force horkage according to libata.force and whine about it. For consistency with link selection, device number 15 selects the first device connected to the host link.

## LOCKING

EH context.

Prev | Up | Next
ata_force_xfermask | Home | ata_rwcmd_protocol